1. Apathetic_Discord

    Apathetic_Discord Advanced Member
    Newcomer

    Joined:
    Jun 28, 2009
    Messages:
    83
    Country:
    I may sound quite stupid, but i'm not entirely sure how the loaders work for the Acekard2i, on top of that, my kirby game still isn't loading correctly, i still get the dual white screens.
    I've updated to version 1.8.8, i've downloaded the new loader, i've placed it in the correct directory. and i still don't seem to be able to make it work. Is there anything special i have to do for the loader to make the game work or does it just need to be in the folder, and if so, what other possible reasons could i have for the game not loading properly. any advice?

    Edit: Ok, nevermind, i realised that i had confused the two different loader folders. it works now. >.>
     
  2. djobduction

    djobduction Member
    Newcomer

    Joined:
    Sep 27, 2011
    Messages:
    15
    Country:
    Canada
    Thanks a lot for the loaders i cant wait to play this .
     
  3. ninvet

    ninvet Newbie
    Newcomer

    Joined:
    Sep 27, 2011
    Messages:
    8
    Country:
    United States
    I seem to be having issues still even with the new loader... One thing I find odd is that my card is reporting 1.8.7, however I have placed the 1.8.8 files onto the card and put the loaders in the appropriate directory... I am still receiving two white screens... Any help would be greatly appreciated.
     
  4. nolegirl

    nolegirl Advanced Member
    Newcomer

    Joined:
    Oct 15, 2010
    Messages:
    71
    Country:
    United States
    My card says 1.8.7 too, not sure why but did you replace the old loader with the new loaders? For example, it says put the new loaders in the _aio/loader directory. When you do that it should ask you if you want to replace it. Click to replace. Then you can turn on AP in the game itself before loading it, and it should work. Let me know how it goes.
     
  5. panmusic

    panmusic GBAtemp Advanced Fan
    Member

    Joined:
    Sep 11, 2009
    Messages:
    833
    Country:
    Greece

    I just did this.My card still says 1.8.7 and Kirby Mass Attack shows a white screen... :-(
     
  6. Apathetic_Discord

    Apathetic_Discord Advanced Member
    Newcomer

    Joined:
    Jun 28, 2009
    Messages:
    83
    Country:
    The version number doesn't seem to notify the user that they are using Version 1.8.8, but it is still the correct Version. and i had a similar problem to what you're reporting, and just incase you've made the similar mistake to what i made, make sure that the root folder you place the updated loader in is titled "loaders", and not "ak2loader", as this is what i had done and was still getting the white screen, if that is the case for you, once you place the loader in the earlier mentioned folder, and as the previous poster has stated, enabled the anti-piracy, you should be able to play the game without any problems. let me know if this helps? [​IMG]
     
  7. vivi

    vivi Member
    Newcomer

    Joined:
    Mar 15, 2009
    Messages:
    23
    Country:
    Poland
    Works perfectly on AK 2.1 with AKAIO 1.8.8 and new loader. [​IMG]
     
  8. ninvet

    ninvet Newbie
    Newcomer

    Joined:
    Sep 27, 2011
    Messages:
    8
    Country:
    United States
    I just confirmed all the suggestions.... I downloaded the loader from the link provided (weird that the page states its from 8/23, but never the less). I extracted the loader and replaced the current loader that sat in _aio/loaders.

    Next I went into the Rom settings and changed the Bypass AP to enabled... Tried to run the game and still two white screens... I do now know that I am using 1.8.8, because I checked the settings of the card and it is 1.8.8 HW 81.

    Any other ideas please?
     
  9. FTommy

    FTommy GBAtemp Regular
    Member

    Joined:
    Nov 23, 2008
    Messages:
    150
    Country:
    Hungary
    I have AKAIO 1.8.8, and have put the new loader in the ak2loader directory, still 2 white screens.
     
  10. vivi

    vivi Member
    Newcomer

    Joined:
    Mar 15, 2009
    Messages:
    23
    Country:
    Poland
    Maybe try a second rom?
     
  11. FTommy

    FTommy GBAtemp Regular
    Member

    Joined:
    Nov 23, 2008
    Messages:
    150
    Country:
    Hungary
    I had the same problem when the Jap rom came out with the new Akaio loader for that, nothing changed, never helped. Do i have to change save size or something besides rewriting my old loaderfile?
     
  12. ninvet

    ninvet Newbie
    Newcomer

    Joined:
    Sep 27, 2011
    Messages:
    8
    Country:
    United States
    I was able to get the J version to work, just not the US... I would try another Rom but it seems as if tade is the only option out there right now... Any reason why the loader modification date is still set to 8/23?
     
  13. FTommy

    FTommy GBAtemp Regular
    Member

    Joined:
    Nov 23, 2008
    Messages:
    150
    Country:
    Hungary
    The question is, do i have to do anythingy else besdies overwriting the old loader with the new one to activate it?
     
  14. nolegirl

    nolegirl Advanced Member
    Newcomer

    Joined:
    Oct 15, 2010
    Messages:
    71
    Country:
    United States
    You downloaded the new loaders from here, right (http://akaio.net/loaders/). This page was updated 9/27/11, which is today. ANd you did select AK/AK2i and not AKRPG right?
     
  15. Apathetic_Discord

    Apathetic_Discord Advanced Member
    Newcomer

    Joined:
    Jun 28, 2009
    Messages:
    83
    Country:
    Try putting the loader you have in the other folder "Loaders".
    There are two folders, "AK2loader" and "loaders". when i first tried i put mine in the loader folder you mentioned and got the same thing, as soon as i put it in the other folder though it worked.
     
  16. r3gR3t

    r3gR3t GBAtemp Regular
    Member

    Joined:
    Dec 7, 2010
    Messages:
    148
    Country:
    United States
    thank You Normatt [​IMG]

    Now to wait for Retro to release his update [​IMG]
     
  17. ninvet

    ninvet Newbie
    Newcomer

    Joined:
    Sep 27, 2011
    Messages:
    8
    Country:
    United States
    Normatt... Thank you very much, and thanks to all others that offered assistance... My browser was caching the downloads page to the 8/23 release and therefore I was not using the new loader... I grabbed the new loader and all is working well... Thanks again... Sorry for my mistake.
     
  18. PagaN

    PagaN GBAtemp Regular
    Member

    Joined:
    Sep 13, 2009
    Messages:
    217
    Country:
    Cuba
  19. ninvet

    ninvet Newbie
    Newcomer

    Joined:
    Sep 27, 2011
    Messages:
    8
    Country:
    United States
    Same thing happened to me... Be sure your AP is set to enable.
     
  20. Apathetic_Discord

    Apathetic_Discord Advanced Member
    Newcomer

    Joined:
    Jun 28, 2009
    Messages:
    83
    Country:
    Anti-piracy, if you're using Acekard2i with the latest updates then simple enable Anti-piracy bypass, otherwise i'm not sure.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Official, Attack, thread